/*!
 * Bootstrap v4.1.0 (https://getbootstrap.com/)
 * Copyright 2011-2018 The Bootstrap Authors
 * Copyright 2011-2018 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
  @font-face { font-family: brandfont_light; src: url('../../website/fonts/sofyaa/sofyaa_light.TTF'); }
 @font-face { font-family: brandfont_reg; src: url('../../website/fonts/sofyaa/sofyaa_reg.TTF'); }
 @font-face { font-family: brandfont_bold; src: url('../../website/fonts/sofyaa/sofyaa_bold.TTF'); }
.bg-green{
    background: rgb(18,174,226);
    color:"#fff"

}
.clr-green{
    color: rgb(18,174,226);

}
.btn-primary{
    background: #674172;
    color:"#fff";
    border-radius: 5px;
    border-color: #674172;
    text-transform: uppercase;

}
.nav-item a{
    font-family: 'brandfont_bold';
}
.heading-section{
    font-family: 'brandfont_bold';

}
.clr_black {
    color:"#707070"
}
.item{
    margin-bottom: 12px;
}
.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: pan-y;
	touch-action: pan-y;
}
.badge-overlay {
    position: absolute;
    left: 0%;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
    z-index: 100;
    -webkit-transition: width 1s ease, height 1s ease;
    -moz-transition: width 1s ease, height 1s ease;
    -o-transition: width 1s ease, height 1s ease;
    transition: width 0.4s ease, height 0.4s ease
}
/* ================== Badge CSS ========================*/
.badge {
    margin: 0;
    padding: 0;
    color: white;
    padding: 10px 10px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: normal;
    text-transform: uppercase;
    background: #ed1b24;
}

.badge::before, .badge::after {
    content: '';
    position: absolute;
    top: 0;
    margin: 0 -1px;
    width: 100%;
    height: 100%;
    background: inherit;
    min-width: 55px
}

.badge::before {
    right: 100%
}

.badge::after {
    left: 100%
}

/* ================== Badge Position CSS ========================*/
.top-left {
    position: absolute;
    top: 0;
    left: 0;
    -ms-transform: translateX(-30%) translateY(0%) rotate(-45deg);
    -webkit-transform: translateX(-30%) translateY(0%) rotate(-45deg);
    transform: translateX(-30%) translateY(0%) rotate(-45deg);
    -ms-transform-origin: top right;
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

.top-right {
    position: absolute;
    top: 0;
    right: 0;
    -ms-transform: translateX(30%) translateY(0%) rotate(45deg);
    -webkit-transform: translateX(30%) translateY(0%) rotate(45deg);
    transform: translateX(30%) translateY(0%) rotate(45deg);
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    transform-origin: top left;
}

.bottom-left {
    position: absolute;
    bottom: 0;
    left: 0;
    -ms-transform: translateX(-30%) translateY(0%) rotate(45deg);
    -webkit-transform: translateX(-30%) translateY(0%) rotate(45deg);
    transform: translateX(-30%) translateY(0%) rotate(45deg);
    -ms-transform-origin: bottom right;
    -webkit-transform-origin: bottom right;
    transform-origin: bottom right;
}

.bottom-right {
    position: absolute;
    bottom: 0;
    right: 0;
    -ms-transform: translateX(30%) translateY(0%) rotate(-45deg);
    -webkit-transform: translateX(30%) translateY(0%) rotate(-45deg);
    transform: translateX(30%) translateY(0%) rotate(-45deg);
    -ms-transform-origin: bottom left;
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
}

.top-full {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.middle-full {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    -ms-transform: translateX(0%) translateY(-50%) rotate(0deg);
    -webkit-transform: translateX(0%) translateY(-50%) rotate(0deg);
    transform: translateX(0%) translateY(-50%) rotate(0deg);
}

.bottom-full {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

/* ================== Badge color CSS ========================*/
.badge.red {
    background: #ed1b24;
}

.badge.orange {
    background: #fa7901;
}

.badge.pink {
    background: #ee2b8b;
}

.badge.blue {
    background: #00adee;
}

.badge.green {
    background: #b4bd00;
}

.dropdown-submenu {
    position: relative;
  }

  .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
  }

  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
  }
.text_brand_bold_cap{
    font-family: 'brandfont_bold';
    text-transform: uppercase;
    font-size:12px;
}
.text_brand_bold_big{
    font-family: 'brandfont_bold';
    font-size:16px;

}
.text_brand_bold{
    font-family: 'brandfont_bold';
    font-size:12px;
}
.text_brand{
    font-family: 'brandfont_reg';
    font-size:13px;
}
.bg-footer{
    background-color: #ededed; font-family:'brandfont_reg'
}
@import url(https://fonts.googleapis.com/css?family=Raleway);

*, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}

body{
  background: #f9f9f9;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
}

.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.container_overlay{
  padding: 1em 0;
  float: left;
  width: 50%;
}
@media screen and (max-width: 640px){
  .container_overlay{
    display: block;
    width: 100%;
  }
}

@media screen and (min-width: 900px){
  .container_overlay{
    width: 33.33333%;
  }
}

.container_overlay .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.content_overlay {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.content_overlay .content-overlay {
  background: rgba(0,0,0,0.7);

  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content_overlay:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}

.content_overlay:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-size: large;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
  text-align: center;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}
.ftco-section {
    padding: 9em 0;
    position: relative; }
    @media (max-width: 767.98px) {
      .ftco-section {
        padding: 6em 0; } }
    @media (min-width: 768px) {
      .ftco-section .container-fluid {
        padding: 0 4em; } }

.big {
    font-family: "Lato", Arial, sans-serif;
    position: absolute;
    top: -110px;
    left: 0;
    right: 0;
    font-size: 150px;
    color: rgba(0, 0, 0, 0.04);
    font-weight: 900;
    letter-spacing: 1px; }
    @media (max-width: 991.98px) {
      .heading-section .big {
        display: none; } }

    .hero-wrap {
        width: 100%;
        position: relative; }
        .hero-wrap .overlay {
            position: absolute;
            top: 0;
            left: 50;
            right: 0;
            bottom: 0;
            content: '';
            opacity: .0;
            width: 50%;
            background: #8e44ad; }
            .hero-wrap .overlay2 {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            content: '';
            opacity: .0;
            width: 50%;
            background: #22c1c3; }

        .hero-wrap .slider-text {
            color: #fff;
            position: relative; }
            .hero-wrap .slider-text h3.v {
            -webkit-writing-mode: vertical-lr;
            -ms-writing-mode: tb-lr;
            writing-mode: vertical-lr;
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
            text-orientation: sideways;
            text-align: center;
            text-orientation: sideways;
            margin: 0rem;
            position: fixed;
            top: 0;
            left: 20px;
            height: 100%;
            text-transform: uppercase;
            font-weight: 300;
            letter-spacing: 2px;
            font-size: 18px;
            z-index: 1; }
            .hero-wrap .slider-text h3.vr {
            -webkit-writing-mode: vertical-lr;
            -ms-writing-mode: tb-lr;
            writing-mode: vertical-lr;
            -webkit-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            transform: rotate(0deg);
            text-orientation: sideways;
            text-align: center;
            text-orientation: sideways;
            margin: 0rem;
            position: fixed;
            top: 0;
            right: 20px;
            height: 100%;
            text-transform: uppercase;
            font-weight: 300;
            letter-spacing: 2px;
            font-size: 18px;
            z-index: 1; }
            @media (max-width: 991.98px) {
            .hero-wrap .slider-text .v, .hero-wrap .slider-text .vr {
                display: none; } }
            .hero-wrap .slider-text h1 {
            color: #fff;
            font-weight: 700;
            font-size: 120px;
            text-transform: uppercase; }
            @media (max-width: 991.98px) {
                .hero-wrap .slider-text h1 {
                font-size: 50px; } }
            .hero-wrap .slider-text h2 {
            font-size: 20px;
            text-transform: uppercase;
            letter-spacing: 4px;
            color: #fff; }
            .hero-wrap .slider-text h2 span {
                position: relative; }
                .hero-wrap .slider-text h2 span:before, .hero-wrap .slider-text h2 span:after {
                position: absolute;
                top: 50%;
                content: '';
                width: 30px;
                height: 1px;
                background: #fff; }
                .hero-wrap .slider-text h2 span:before {
                left: -45px; }
                .hero-wrap .slider-text h2 span:after {
                right: -45px; }
            .hero-wrap .slider-text .breadcrumbs {
            text-transform: uppercase;
            font-size: 13px;
            letter-spacing: 1px;
            margin-bottom: 0;
            z-index: 99; }
            .hero-wrap .slider-text .breadcrumbs span {
                color: rgba(0, 0, 0, 0.7); }
                .hero-wrap .slider-text .breadcrumbs span a {
                color: #000000; }
            .hero-wrap .slider-text .bread {
            font-weight: 100;
            color: #000000;
            font-size: 40px;
            letter-spacing: 3px; }
            .hero-wrap .slider-text .btn-primary {
            border: 1px solid rgba(255, 255, 255, 0.4);
            -webkit-border-radius: 30px;
            -moz-border-radius: 30px;
            -ms-border-radius: 30px;
            border-radius: 30px; }
            .hero-wrap .slider-text .btn-primary:hover, .hero-wrap .slider-text .btn-primary:focus {
                background: #fff !important;
                color: #000000; }
        .hero-wrap.hero-bread {
            padding: 7em 0; }
